<h4><%= t('.title', check_list_elem: Labels::CheckListElem.model_name.human) %></h4>

<%= render 'form', labels_check_list_elem: @labels_check_list_elem %>

<br/><%= link_to t('back'), labels_check_list_elems_path %>
